支持java 11版本

Java 未结 1 227
zhaixiaobin
zhaixiaobin 剑者 2020-02-13 22:07

一、该问题的重现步骤是什么?

1. 

2. 

3.


二、你期待的结果是什么?实际看到的又是什么?

支持java 11版本


三、你正在使用的是什么产品,什么版本?在什么操作系统上?

bladex 2.3.1 目前的最新版.


四、请提供详细的错误堆栈信息,这很重要。



五、若有更多详细信息,请在下面提供。



1条回答
  • 2020-02-13 22:09

    要用11的话,把blade-auth的pom.xml下面这段解开注释就行了,其他的不用改

    R_`VD5[P$V9X.png

    0 讨论(0)
提交回复